﻿body {word-wrap: break-word;}
#m_vertikale_portal_nav {width:190px; margin:50px 25px 40px 14px; float:left;}
#m_main_content {width:425px;}
#m_service_content {margin:50px 0 40px 0; float:left; margin-left:-5px;}
#m_footer_meta_nav {padding-left:5px;float: none;}
a:hover.txtlnk-pr {text-decoration: underline; color:#707172;}
.form_field_message .agree div {margin-top:12px;} 
.menu a {display:block; text-transform:none !important;}
.menu a:hover {text-decoration:none !important;}
.menu h3,
.menu h4,
.menu h5 {font-weight:normal;}
.menu li, 
.menu a:link,
.menu a:visited {color:#717171; border-color:transparent;}
#nav h2 a {font-weight:bold;}
#nav a {display:block; width:auto; height:20px; float:left; border:0; border-right:1px solid;}
#nav li {height:39px; background-color:transparent;}
.dropdown.menu li.hover .dir {position:relative; height:41px; line-height:39px; background-color:#fff; background-image:none; color:#987356; border-color:#987356 !important; border:1px solid #987356 !important; border-bottom:1px solid #fff !important; padding:0 13px 1px 13px !important; margin-top:1px; margin-left:-1px !important; z-index:2000;}
#nav .hover strong,
#nav a.dir:hover {color:#987356 !important;}
#nav a:hover {color:#987356;}
#nav .subdir,
#nav .subdir  * {z-index:1000; display:block;}
#nav .subdir {padding-top:15px; width:200px; margin-top:-15px; margin-left:-1px; visibility:visible !important;}
#nav .subdir ul {padding-top:23px; z-index:inherit; width:190px; padding-bottom:23px;}
#nav .subdir li {height:auto;}
#nav .subdir a {width:100%; margin-left:5px !important;}
#nav .subdir .last a {border-bottom:1px dotted;}
#nav .hover .tab-ie-border-fix {width:1px; height:1px; overflow:hidden; position:absolute; top:42px; z-index:3000; xborder:3px solid #f00;}
#nav .hover .tab-ie-border-fix-left {background-color:#987356; border-left:1px solid #D8CABD; left:-2px;}
#nav .hover .tab-ie-border-fix-right {background-color:#fff; right:0;}
#nav .hover .subdir .ie-border-fix {width:1px; height:1px !important; overflow:hidden; position:absolute; bottom:4px; z-index:3000;}
#nav .hover .subdir .ie-border-fix-left {xbackground-color:#fff; left:0px;}
#nav .hover .subdir .ie-border-fix-right {background-color:#D8CABD; right:4px;}

#sub-menu {xdisplay:none; z-index:-10; position:absolute; width:100%;}
#sub-menu h2,
#sub-menu h3,
#sub-menu h4,
#sub-menu h5,
#sub-menu ul,
#sub-menu li,
#sub-menu a {border:0 !important; margin:0;}
#sub-menu ul,
#sub-menu li {border:0; padding:0;}
#sub-menu li {border-top:1px dotted !important; border-color: #987356;}
#sub-menu li.last {border-bottom:1px dotted !important; border-color:#987356;}
#sub-menu a {background-color:transparent; background-image:url("/dzpb/img/sprites.gif"); background-position:left 9px; background-repeat:no-repeat; border:0; border-top:1px dotted; border-right:0 !important; border-color: #987356; padding-top:4px !important; padding-bottom:4px !important; line-height:1.5em !important;  border:1px solid #f00; text-indent:0 !important;}
#sub-menu .open a { background-position:left -145px !important;}
#sub-menu .current a {font-weight:bold; color:#004668 !important;}
#sub-menu .current ul a {font-weight:normal; color:#717171 !important;}
#sub-menu a:hover {color:#004668 !important;}
#sub-menu ul a {background-image:none; padding-left:15px !important;}
#sub-menu h4 a {padding-bottom:0px !important;}
#sub-menu ul ul a {padding-left:30px !important;  xpadding-bottom:3px !important;}
#sub-menu ul ul ul a {padding-left:45px !important;}
#sub-menu li.last a {border-bottom:1px dotted; border-color:#987356;}

.subdir {visibility:hidden; padding:0 5px 5px 0;}
.shadow {display:none !important; visibility:hidden; z-index:500; position:absolute; xwidth:5px; xheight:100%; background-color:transparent; background-position:right 0; background-repeat:no-repeat;}
.shadow.east {xborder:1px solid #f00; width:5px !important; height:30px !important; overflow:hidden; xborder:1px solid #f00; right:-5px; bottom:0; background-image:url("/dzpb/img/shadow-east.png"); background-repeat:repeat-y; background-position:-10px 0;}
#nav .subdir .shadow.east {height:180px !important; width:10px; right:-1px !important; bottom:5px;}
.shadow.south-east {right:-1px; bottom:-1px; width:6px !important; height:6px !important; overflow:hidden; background-image:url("/dzpb/img/shadow-south-east.png"); background-position:-5px -5px;}
.shadow.south {height:5px; overflow:hidden; width:210px !important; right:5px; bottom:-1px; background-image:url("/dzpb/img/shadow-south.png"); background-repeat:repeat-x; background-position:-10px -10px;}
ul.dropdown li.hover .shadow {visibility:visible;}
.three-column .column {width:276px; padding-right:20px;}
.three-column .last {padding-right:0;}
#m_main_content .two-column .left {float:left; clear:left;}
#m_main_content .two-column .right {float:right; clear:right;}
#m_main_content .two-column .column {width:195px;}
#m_main_content table caption {padding-bottom:15px;}
#m_main_content table th {background-color:#d8cabd;}
#m_main_content li {line-height:1.5em !important;}
#sitemap h2,
#sitemap h3,
#sitemap h4,
#sitemap h5,
#sitemap ul,
#sitemap li,
#sitemap a {border:0 !important; margin:0 !important; padding:0 !important; text-indent:0 !important;}
#sitemap ul,
#sitemap li {border:0; padding:0;}
#sitemap h2 a {font-size:16px; color:#AD8F72;}
#sitemap ul a {padding-left:0 !important;}
#sitemap .open a {background-position:left -145px !important;}
#sitemap .current a {font-weight:bold; color:#004668 !important;}
#sitemap .current ul a {font-weight:normal; color:#717171 !important;}
#sitemap a:hover {color:#004668 !important;}
#sitemap ul a {background-image:none;}
#sitemap h4 a {padding-bottom:0px !important;}
#sitemap ul ul a {padding-left:15px !important;  xpadding-bottom:3px !important;}
#sitemap ul ul ul a {padding-left:30px !important;}
#sitemap h2 {margin:20px 0 10px !important;}
.portrait .browser #pages {width:295px; margin:auto; xpadding:10px 0; padding:0 !important;}
    .portrait .browser #pages li {xborder-right:1px solid; padding:0 !important; border:0 !important;}
        .portrait .browser #pages li.last {border-right:0;}
    .portrait .browser #pages a {font-size:18px; padding:0 15px !important; xborder:0 !important; color:#717171 !important; border-color:#717171 !important;}
    .portrait .browser #pages .current a,
    .portrait .browser #pages a:hover {color:#fff !important;}
.portraits {width:564px !important;}
    .portraits .image {background-position:3px 0;}
    .portraits .browser {display:block !important;}
        .portraits .browser #pages * {float:left !important; width:auto !important;}
#search {width:230px;}
    #search fieldset {position:relative;}
        #search fieldset .submit {position:absolute; right:0; top:1px; padding:9999px;}
        
.iframe {width:100%;}
    .iframe .zoom {bottom:25px !important; cursor:pointer;}
.lightbox #lightbox-controls {width:auto;}
ul.horizontal a {display:inline !important;}
legend {margin-left:-7px;}
#recommendation #recommendation-actions {bottom:15px;}
#recommendation textarea {height:110px;}